Bug 104211 - RFE: libmhash in the distro
RFE: libmhash in the distro
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-11 06:01 EDT by Leonard den Ottolander
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-04 16:45:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2003-09-11 06:01:18 EDT
Please add libmhash to the distro, so PHP can be built with mhash support.

The mhash homepage is at http://mhash.sourceforge.net/

The mhash source can be found at

 A spec file for libmhash can be found here:

See also bug #103735. The above mentioned spec file can be found there as an
Comment 1 Leonard den Ottolander 2004-01-26 07:06:08 EST
Changed product from Red Hat Linux Beta to Fedora Core 1, as it still
is an issue there.
Comment 2 Bill Nottingham 2005-10-04 16:45:33 EDT
For now, this is in Fedora Extras.

Note You need to log in before you can comment on or make changes to this bug.